QLTS_DHKH - Lap trinh #7587
Thém chiic nang day excel - Lap dé nghi mua sam
13/07/2024 10:32 - D6 Kién Trung

trinh:

Dev:

Assignee: M4 van Nguyén % Done:

Ma cong viéc Lap Tester:

Status: Két thuc Start date:
Priority: Trung binh Due date:

Estimated time:

Spent time:

13/07/2024
15/07/2024
100%

3.00 hours
0.00 hour

Description
Lam trén link https://vktech-new.sse.net.vn/

Danh séch chirc nang Home || DuyetBNMS - P. Quan tri % || Lap d ngh mua sim x
History

#1 - 15/07/2024 08:43 - D6 Duy Diing
- Due date set to 15/07/2024

- Assignee changed from D6 Duy Diing to M4 vdn Nguyén

#2 - 15/07/2024 14:24 - Ma van Nguyén

- Status changed from Tao mdi to B4 nhan viéc
- % Done changed from 0 to 100

- Estimated time set to 3.00 h

#3 - 22/07/2024 08:34 - Ma van Nguyén

- Status changed from D& nhan viéc to Két thidc

Files

clipboard-202407131032-icyno.png 131 KB

16/04/2025

13/07/2024

D4 Kién Trung

1/1



https://vktech-new.sse.net.vn/
http://www.tcpdf.org

